Subject: Re: [[email-masked]: [PATCH]: swsusp on linux-2.6.9-rc3]

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 04 Oct 2004 23:39:32 +1000

On Mon, 2004-10-04 at 21:21, Guido Guenther wrote:
> Hi,
> attached is a forward port of Benjamin's pmdisk code to swsusp which got
> finally merged with pmdisk in 2.6.9-rc3. This has only been very lightly
> tested but survived a couple of suspend/resumes so far.
> Have fun,

I have more of that in a tree here that I need to rediff... paulus also
got real sleep working on his M10 based 15" albook by spying the MacOS
driver using that ndrver hack I wrote a while ago, hopefully, we'll get
that in shape & merged soon.

Ben.